*{
    margin:0;
    padding:0;
}


body{
    background-color: #FFC107;
    font-family: Arial;
}

#capa{
    width: 20vw;
    height: 20vw;
    background-color: #FFF;
    border: solid 1px #000;
    box-sizing: border-box;
}

@media(min-width: 700px){
    #capa{
        background-color: #FFECB3;
        padding: 20px;
    }

}

@media(min-width: 1000px){
    #capa{
        width: 100vw;
        background-color: #FFECB3;
        padding: 20px;
    }

}